=== debian/control ===
Source: wget-el
Section: lisp
Priority: optional
Maintainer: Josue Abarca <jmaslibre@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://pop-club.hp.infoseek.co.jp/emacs/emacs-wget/

Package: wget-el
Architecture: all
Depends: emacs23 | emacsen, wget, ${misc:Depends}
Recommends: w3m-el
Description: interface for wget on Emacsen
 GNU wget is a free software package for retrieving files
 using HTTP, HTTPS and FTP, the most widely-used Internet
 protocols. It is a non-interactive command line tool.
 This package contains an interface program of GNU wget for
 Emacsen.
