=== debian/watch ===
version=3
http://pop-club.hp.infoseek.co.jp/emacs/emacs-wget/emacs-wget-(.*)\.tar\.gz	debian	uupdate
